Mercury API
faultCodeToMessage Method (status)
Namespaces ► ThingMagic ► ReaderCodeException ► faultCodeToMessage(Int32)
convert error code to string message
Declaration Syntax

C# | Visual Basic | Visual C++

    public static string faultCodeToMessage(
    	int status
    )

    Public Shared Function faultCodeToMessage ( _
    	status As Integer _
    ) As String

    public:
    static String^ faultCodeToMessage(
    	int status
    )

Parameters

status (Int32)
  Numeric error code (ThingMagic fault code)

Return Value

[Missing <returns> documentation for M:ThingMagic.ReaderCodeException.faultCodeToMessage(System.Int32)]

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)